<?php
/**
 * @version    1.0.0
 * @package    Com_Sj_newsletter
 * @author     YouTech Company <contact@ytcvn.com>
 * @copyright  Copyright (c) 2016 YouTech Company
 * @license    GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die;

// Include dependancies
jimport('joomla.application.component.controller');

JLoader::register('Sj_newsletterFrontendHelper', JPATH_COMPONENT . '/helpers/sj_newsletter.php');

// Execute the task.
$controller = JControllerLegacy::getInstance('Sj_newsletter');
$controller->execute(JFactory::getApplication()->input->get('task'));
$controller->redirect();
